# -*-makefile-*-
   
all : diplomovka.pdf clean

diplomovka.dvi : diplomovka.tex diplomovka.bib
	latex diplomovka
	latex diplomovka
	latex diplomovka
	
diplomovka.ps : diplomovka.dvi
	dvips -o diplomovka.ps diplomovka

diplomovka.pdf : diplomovka.ps
	ps2pdf diplomovka.ps

clean : 
	rm -f *.out *.aux *.bbl *.blg *.dvi *.lof *.log *.ps *.toc 
